
cd ..
cd test7_121_122
call run.bat

cd ..
cd test7_122_122
call run.bat

cd ..
cd test7_123_122
call run.bat

cd ..
cd test7_131_131
call run.bat

cd ..
cd test7_132_131
call run.bat

cd ..
cd test7_133_131
call run.bat

cd ..
cd test7_131_132
call run.bat
